.section-template--27751721795916__featured_product_P6j8HY-padding {
      padding-top: 0px;
      padding-bottom: 75px;
    }

    @media screen and (min-width: 750px) {
      .section-template--27751721795916__featured_product_P6j8HY-padding {
        padding-top: 0px;
        padding-bottom: 100px;
      }
    }